:root{--zhihao15: 15px;--zhihao16:16px;--zhihao17:17px;--zhihao18:18px;--zhihao20: 20px;--zhihao22:22px;--zhihao24:24px;--zhihao26:26px;--zhihao28:28px;--zhihao30:30px;--zhihao33:33px;--zhihao36:36px;--zhihao40:40px;--zhihao45:45px;--zhihao48:48px;--zhihao50:50px;--zhihao55:55px;--zhihao60:60px;--zhihao68: 68px;--zhihao80:80px;--zhihao18-h: 24px;--zhihao20-h: 26px;--zhihao28-h: 33px;--zhihao24-h: 30px;--zhihao30-h: 36px;--zhihao36-h: 42px;--zhihao40-h: 48px;--zhihao45-h: 51px;--zhihao50-h: 56px;--zhihao55-h: 63px;--zhihao60-h: 70px;--zhihao68-h: 76px;--zhihao80-h: 90px;--color-zs: #185a5f;--color-fs: #f5f6fa;--color-bs:#fff;--color-hs:#000;--color-f6: #f6f6f6;--color-f4: #f4f4f4;--color-f2: #f2f2f2;--color-f1: #f1f1f1;--color-333: #333;--color-666: #666;--color-999: #999;--color-eee: #eee;--color-ccc: #ccc;}
header{position:fixed; z-index: 1000; align-items: center; width:100%; padding: 0 4% 0; transition: all 0.5s ease;background: var(--color-f6);}
header .header-left img{ width:110px;}
.header-center li .cdej{font-size: var(--zhihao17); font-weight: bold; padding: 0 10px; margin: 0 2.5vw; color: var(--color-hs); height: 76px; line-height: 76px; transition: all 0.5s ease; position: relative; display: block;}
.header-center li .cdej::after{position: absolute; width:100%; transform: scaleX(0); bottom: 0; height: 2px; background: var(--color-zs); content: ''; left: 0; transition: all 0.5s ease;}
.header-center li .cdej:hover::after{ transform: scaleX(1);}
.header-center li ul,.header-center li dl{ top: 100%;  left: 0; width: 100vw; z-index: 1000;opacity: 0; visibility: hidden;box-shadow: 0 10px 5px 0 rgba(50, 50, 50, .25); background: var(--color-bs);}
.header-center li:hover ul,.header-center li:hover dl{display: flex;flex-wrap: wrap;opacity: 1; visibility: visible; height: auto;}
.header-center li:hover a.cdej::after{transform: scaleX(1);}
.header-center li:hover a.cdej{ color: var(--color-zs); font-weight: bold;}
.xlcd-bt{ width: 100%; border-bottom: 1px solid var(--color-eee); font-size: var(--zhihao22);padding: 15px 4% 5px; background-color: var(--color-bs); font-weight: bold;}
.cpxlcd,.qtxlcd{ left: 0; background: var(--color-bs); z-index: 1;}
.xlcd-bl{padding: 2% 4%;}
.cpxlcd li{width: 21%; margin-bottom: 20px;}
.cpxlcd li img{ width: 20%;}
.cpxlcd li a h1,.qtxlcd dd li h1{font-size:12px; font-weight: 500; position: relative; padding: 20px 0 5px; margin-bottom: 15px;}
.cpxlcd li a h1 span{margin-left: 5px; padding-left: 5px; position: relative;}
.cpxlcd li a h1 span::after{position: absolute; width:100%; left: 0; height: 86%; width: 1px; top: 12%; background: var(--color-666); content: ''; left: 0; transition: all 0.5s ease;}
.cpxlcd li a p{ font-size: 12px; color: var(--color-666);}
.cpxlcd li a h1::after,.qtxlcd dd li h1::after{position: absolute; width:100%; bottom: 0; height: 1px; background: var(--color-zs); content: ''; left: 0; transition: all 0.5s ease;}
.cpxlcd li a::after{display: none;}
.cpxlcd li:nth-last-child(-n+2){padding: 0; height: 0; margin: 0;}
.qtxlcd dt a{ font-size: var(--zhihao20); margin-top: 20px; line-height: 20px;}
.jiantou{ width: 23px; height: 23px; line-height: 23px; background: var(--color-hs); border-radius: 50%; color: var(--color-bs);display: block;font-size: 12px; text-align: center; margin-left: 8px;transition: all 0.5s ease;}
.qtxlcd dt a:hover i{background: var(--color-zs);}
.qtxlcd dd{margin-left: 10vh;}
.qtxlcd dd .xlcd-img{ width: 20%;}
.qtxlcd dd li{margin: 0 20px; width: 30%;}
.qtxlcd dd li a{display: block; color: var(--color-666); line-height: 22px; font-size: 12px;}
.qtxlcd dd li a:hover{color: var(--color-zs);}
.top_box_b{border-bottom: var(--color-ccc) 1px solid;}
.shousuo{background: var(--color-bs);}
.shousuo dl dd a{padding: 1px 8px; display: block;transition: all 0.5s ease;}
.shousuo dl dd a:hover{background: var(--color-zs); color: var(--color-bs);}
.shousuo dl dd a i{font-size: var(--zhihao18);}
.shousuo dl dt input{padding: 0 5px; line-height: 28px; height: 28px;}
.huiyuan{margin-left:15px;}
.huiyuan a{ width: 26px; height: 26px; line-height: 26px; text-align: center; background: var(--color-ccc); border-radius: 50%; overflow: hidden;display: block; color: var(--color-bs);transition: all 0.5s ease;}
.huiyuan a:hover{background: var(--color-zs);}
.yuyan i{line-height: 25px; font-size:25px; margin-top: 1px; margin-left:8px; color: var(--color-ccc);transition: all 0.5s ease;display: block;}
.yuyan:hover i{color: var(--color-zs);}
.shousuoguanliang{background: var(--color-bs); padding: 20px 0;color: var(--color-666); font-size: 12px;box-shadow: 0 4px 3px 0 rgba(50, 50, 50, .15);width: 100%;border-top: 1px solid var(--color-f1);}
.shousuoguanliang a{color: var(--color-666);}
.ssxg-cp{ margin-bottom: 13px; padding:0 15px 13px; border-bottom: 1px solid var(--color-f1);}
.ssxg-cp-bt{padding-bottom: 5px;}
.shousuoguanliang .ssxg-cp:last-of-type{padding-bottom: 0; margin-bottom: 0; border: 0;}
.ssxg-cp ul a{ display: block;overflow: hidden;white-space: nowrap;text-overflow:ellipsis; line-height: 24px; color: var(--color-999); padding-left: 5px;}
.ssxg-cp ul a:hover{color: var(--color-zs);}
.ssxg-cp-gb{ width: 20px; height: 20px; line-height: 20px; text-align: center; border-radius: 50%; border: 1px solid var(--color-ccc); right: 18px; top: 15px; display: block;transition: all 0.5s ease;}
.ssxg-cp-gb i{ font-size: 12px; padding: 3px; display: block; transform: scale(0.7); margin-top: -4px;}
.ssxg-cp-gb:hover{background: var(--color-zs);color: var(--color-bs);border: 1px solid var(--color-zs);}

.konggexq{padding-top: 76px;}
.kongge{padding-top: 91px;}
.bannerdtgd{width: 89%; margin-left: 0;}
.bannerdtgd .swiper-pagination-bullet-active{background: var(--color-bs);}
.bannerdtgd .swiper-pagination{ bottom: 20px;}
.bannerdtgd .swiper-button-prev{transform: rotate(90deg); margin-top: 0; left: 3%;}
.bannerdtgd .swiper-button-next{ transform: rotate(-90deg);margin-top: 0; right: 3%;}
.bannerdtgd .swiper-button-prev i,.bannerdtgd .swiper-button-next i{ font-size: 13px; display: block; transition: all 0.5s ease;border-radius: 50%;width: 33px; height: 33px;text-align: center; line-height: 33px;}
.bannerdtgd .swiper-button-prev,.bannerdtgd .swiper-button-next{ opacity: 0; transition: all 0.5s ease; width: 33px; height: 33px; border-radius: 50%; text-align: center; line-height: 33px; }
.bannerdtgd:hover .swiper-button-prev,.bannerdtgd:hover .swiper-button-next{ opacity: 1; background:rgba(0, 0, 0, 0.4)}
.bannerdtgd:hover .swiper-button-prev i,.bannerdtgd:hover .swiper-button-next i{color: var(--color-bs)}
.bannerdtgd .swiper-button-prev:hover,.bannerdtgd .swiper-button-next:hover{background:var(--color-zs)}
.bannerdtgd .swiper-button-next:hover i{transform: translateY(4px);}
.bannerdtgd .swiper-button-prev:hover i{transform: translateY(4px);}
.bannerdtgd .swiper-button-next::after{position: absolute; top: 50%; display: block; transform: translate(-1px,-68%); content: ''; width: 2px; height: 14px; background: var(--color-bs); opacity: 0;transition: all 0.5s ease;}
.bannerdtgd .swiper-button-prev::after{position: absolute; top: 50%; display: block; transform: translate(-1px,-68%); content: ''; width: 2px; height: 14px; background: var(--color-bs); opacity: 0;transition: all 0.5s ease;}
.bannerdtgd .swiper-button-next:hover::after{opacity: 1; top: 50%; transform: translate(-1px,-50%);}
.bannerdtgd .swiper-button-prev:hover::after{opacity: 1; top: 50%; transform: translate(-1px,-55%);}
.bannerdtgd .swiper-slide img{ width: 100%; height: 100vh; object-fit: cover;}
.bannerxtgd{ width: 11%;}
.bannerxtgd .swiper-slide{background: var(--color-hs); overflow: hidden; cursor: pointer; border-bottom: 1px solid var(--color-999);}
.bannerxtgd .swiper-slide:last-of-type{border-bottom: 0;}
.bannerxtgd .swiper-slide img{opacity: 0.2;transition: all 0.5s ease;}
.bannerxtgd .swiper-slide p{position: absolute; left: 20px; bottom: 20px; z-index: 10; color: var(--color-bs);}
.bannerxtgd .swiper-slide:hover img{opacity: 0.7; transform:scale(1.05);}
.bannerxtgd .swiper-slide-thumb-active img{opacity: 0.7;}
.banner-cp li{z-index: 100;}
.banner-cp-dian{ width: 30px;height: 30px; background: var(--color-zs); border-radius: 50%; position: relative; cursor: pointer;}
.banner-cp-dian::before{background: var(--color-bs); width: 10px; height: 10px; border-radius: 50%; content: ''; position: absolute; left: 10px; top: 10px;}
.banner-cp-cp{background: var(--color-bs); padding: 10px;transform: translateX(-47%); margin-top: 4px; visibility: hidden;}
.banner-cp-cp img{ width: 80px !important; height: auto !important; margin-left: 20px;}
.banner-cp-cp p{color: var(--color-666); font-size: 12px;}
.banner-cp-cp p span{display: block; font-size:14px; color: var(--color-hs);}
.banner-cp li:hover .banner-cp-cp{visibility: visible;}
.banner-wz{position: absolute; top: 20%; left: 50%; transform: translateX(-50%); text-align: center;}
.banner-wz p{text-shadow: rgba(0, 0, 0,0.5) 5px 0px 10px; font-size: var(--zhihao50); color: var(--color-bs);line-height: 59px;}
.banner-wz u{display: block; background: var(--color-bs); color: var(--color-hs);padding: 5px;  width: 150px;  margin: 20px auto 0; transition: all 0.5s ease;}
.banner-wz u:hover{background: var(--color-zs); color: var(--color-bs);}
.bannerxtgd{position: absolute; top: 76px; right: 0; z-index: 10; height:calc(100% - 76px);}
.bt P{ font-size: var(--zhihao22); line-height: var(--zhihao22-h);font-weight: bold;}
.s-1{background: var(--color-bs); padding:15vh 50px 0; margin-top: 20px;}
.s-1 .s-1-1 dt{ text-align: center;}
.s-1 .s-1-1 dt span::after{ width: 75%;}
.s-1 .s-1-1 dd{text-align: center; width: 70%; margin: 0 auto;}
.s-1 .s-1-1 dd b{color: var(--color-zs); padding-bottom:15px;font-size: var(--zhihao22); display: block;}
.sflgd .swiper-slide ul{margin: 20px 0 40px;}
.sflgd .swiper-slide ul a{ margin-right: 10px; color: var(--color-666);}
.sflgd .swiper-slide ul a:hover{color: var(--color-zs);text-decoration: underline;}
.slmlj{ font-size: var(--zhihao18); color: var(--color-666);transition: all 0.5s ease;}
.slmlj .jiantou{background: var(--color-999); margin-right: 10px;}
.slmlj:hover{color: var(--color-333); transform: translateX(5px);}
.sf-wz{ font-size: var(--zhihao18);padding: 10px 0 20px;}
.sflgd .swiper-slide a i{ margin-right: 10px;}
.sflgd .swiper-slide a:hover i{ background: var(--color-zs);}
.s-1-3-l{ width: 30%; padding-top: 30px;}
.s-1-3-r{ width: 65%;}
.s-1-3 a{ left: 0; bottom: 0; font-size: var(--zhihao18); color: var(--color-zs); font-weight: bold;padding-bottom: 5px;}
.s-1-3 a::after,.s-1-4 a::after{position: absolute; height: 2px; width: 100%; background: var(--color-zs); bottom: 0; left: 0;content: '';transition: all 0.5s ease;}
.s-1-3 a:hover::after,.s-1-4 a:hover::after{ width: 120%;}
.s-1-3-l-nr{padding-top: 30px; line-height: 26px;}
.s-1-4 a{ right: 24.5%; bottom: 0;font-size: var(--zhihao18); color: var(--color-zs);font-weight: bold;padding-bottom: 5px;}
.s-1-5-bt{font-size: var(--zhihao28); font-weight: bold; text-align: center; padding-bottom: 30px;}
.s-1-5{padding: 15vh 7vw; background: var(--color-bs); margin-bottom: 20px;}
.why{text-align: center; font-size: var(--zhihao20); }
.whygd .swiper-slide:nth-child(1){ background: #eeebb8;}
.whygd .swiper-slide:nth-child(2){ background: #ffab7c;}
.whygd .swiper-slide:nth-child(3){ background: #f5e4d0;}
.footer-lx a{ width: 49.9%; background: #a5a3a2; padding: 10px 4%; color: var(--color-bs); font-size: var(--zhihao18); font-weight: 500;transition: all 0.5s ease;}
.footer-lx a i{ display: block; font-size: var(--zhihao50); margin-right: 30px;}
.footer-lx a p{transition: all 0.5s ease;}
.footer-lx a p span{display: block;font-weight: 300;}
.footer-lx a:hover{background: var(--color-zs);}
.footer-lx a:hover p{ transform: translateX(5px);}
.footer-bq{background: #4c4846;padding: 20px 4%; }
.footer-bq li:nth-child(1) img{ width: 125px; margin-right: 25px;margin-top: -5px;}
.footer-bq li:nth-child(1){color: var(--color-bs); font-size: 12px; padding-top: 5px;}
.footer-bq li:nth-child(1) a{color: var(--color-bs); margin-left: 10px;}
.footer-bq li:nth-child(2) a,.lx-2-nr .footer-bq li a{ width: 35px; height: 35px; line-height: 35px; text-align: center; border-radius: 50%; background: #a5a3a2; display: block; margin-left: 10px; color: var(--color-bs);transition: all 0.5s ease;}
.footer-bq li:nth-child(2) a:hover,.lx-2-nr .footer-bq li a:hover{background: var(--color-zs);}
.footer-bq li:nth-child(1) a:hover{color: var(--color-zs);}
.lx-2-nr .footer-bq li:nth-child(1) a:hover{color: var(--color-bs);}
.lx-2-nr .footer-bq{padding: 0; background: none;justify-content: center;}
.lx-2-nr .footer-bq li a i{ font-size: 16px; color: var(--color-bs);}
.jj-1{margin-top: 20px;}
.jj-1,.jj-2,.cpxq-3,.cpxq-4,.cpxq-6,.zhanting-nr{padding: 5vh 7vw; background: var(--color-bs); margin-bottom:20px;}
.jj-1-wz{padding-top: 25px;}
.cplb{background: var(--color-bs); padding: 0 4%;}
.cplb-ss{padding: 30px 0;}
.cplb-ss ul{border-top: 1px solid var(--color-f4);border-bottom: 1px solid var(--color-f4); padding: 4px 5px; width: 288px;}
.cplb-ss ul input{ width: calc(100% - 30px); height: 30px; line-height: 30px;}
.cplb-ss ul a:hover i{color: var(--color-zs);}
.cplb-l{width: 288px;}
.cplb-r{ width: calc(100% - 350px);}
.cplb-r li{width: 23%; margin-bottom: 40px;transition: all 0.5s ease;}
.cplb-r li:nth-last-child(-n+2){ height: 0; padding: 0; margin: 0;}
.cplb-r li p{ padding-top: 15px;}
.cplbdt a{ margin-right: 5px;}
.cplbdt a img{max-width: 50px;}
.join_list{position: sticky; top: 98px;}
.join_list li{margin:3px 0; border-bottom: 1px solid var(--color-f6);}
.join_list li .cpcd-bt{width:100%;display:table;padding:8px 10px; display: flex; justify-content: space-between;align-items: center; background-color:var(--color-bs);cursor:pointer;box-sizing:border-box;-moz-box-sizing:border-box;transition:all .8s}
.join_list li .cpcd-bt:hover i{ transform: rotate(90deg); color: var(--color-zs);}
.join_list li:last-child{margin-bottom:1px}
.join_list li .cpcd-bt i{font-size:14px;transition: all 0.5s;}
.join_list li .cpcd-bt span i{ transform: rotate(0deg); display: block;}
.join_list li article{display:none;width:100%;padding:0 22px 15px;background:var(--color-bs)}
.join_list li article label{ display: flex; align-items: center; color: #666; line-height: 22px; cursor: pointer;}
.join_list li article label:hover{ color: var(--color-zs);}
.join_list li article label input{ margin-right:4px;}
.join_list li .cpcd-bt p{ display: flex; align-items: center; font-size: 16px;}
.join_list li .cpcd-bt p i{ margin-right: 10px;font-size: 20px; color: var(--color-999); }
.join_list li.active .cpcd-bt span i{transform: rotate(90deg);}
input[type=checkbox]{width: 15px; height: 15px;  position: relative;border-radius: 3px; overflow: hidden; border:none;}
input[type=checkbox]::after {position: absolute; top: 0;color: #000; width: 15px; height: 15px; display: inline-block;visibility: visible; padding-left: 0px; text-align: center; content: ' ';overflow: hidden; }
input[type=checkbox]:checked::after {content: "✓";color: var(--color-bs);font-size: 10px;line-height: 15px;background-color:var(--color-zs);overflow: hidden;}
.join_list li.active article{display: block;}
.cpcd-sj{padding-left: 15px; display: block; margin:0 0 8px;}
.cpcd-sj label{font-size: 12px;}
.cpxq-1{background: var(--color-bs); border: 1px solid #e3e3e3; border-right: 0; border-left: 0; padding: 50px 0 20px;}
.cpxq-1 dl dt{ width: 25%; padding-left: 4%;}
.cpxq-1 dl dt p{color: var(--color-zs);}
.cpxq-1 dl dt span{ padding-top: 10px; display: block;}
.cpxq-1 dl dt li a i{font-size: var(--zhihao22); margin-left: 20px; margin-top:4px;display: block;}
.cpxq-1 dl dt li a:hover i{ color: var(--color-zs);}
.cpdtgd .swiper-pagination-bullet-active,.cptxgd .swiper-pagination-bullet-active,.cpcjtgd .swiper-pagination-bullet-active{background: var(--color-333);}
.cpdtgd{padding-bottom: 40px;}
.cpdtgd .swiper-pagination{text-align: left; left: 33%; bottom: 0;}
.cpxq-1 dl dd{ width: 70%;}
.cpxq-2{text-align: center; font-size: var(--zhihao18); color: #A5A5A5; font-weight: bold;}
.cpxq-3 dl,.cptxgd,.cptjtgd{padding-top: 20px;}
.cpxq-3 dl dt{ width: 45%;}
.cpxq-3 dl dd{ width: 45%;}
.cpxq-3-rz{margin-top: 20px;}
.cpxq-3-rz li{margin-right: 20px; width:90%;}
.cpxq-3-xh{text-align: center;}
.cptxgd,.cpcjtgd{padding-bottom: 40px;}
.cptxgd .swiper-slide p,.cpcjtgd .swiper-slide p,.cptjtgd .swiper-slide p{padding-top: 15px;}
.cptxgd .swiper-slide span{ color: var(--color-666); padding-top: 5px; display: block; font-size: 12px;}
.cpxq-4{ padding-bottom: 3vh;}
.cpcjtgd .swiper-pagination-bullet{ width: 25px; height: 3px; border-radius: 0;}
.mbx{ margin-bottom: 25px; color: var(--color-999); font-size: 12px; width: 100%;}
.mbx u{ color: #000; padding-right: 3px;font-weight: bold;}
.mbx a{ border: 1px solid #f4f4f4; padding: 5px 10px; margin-left: 6px; border-radius: 5px; color: #000;}
.mbx a:hover{ background: var(--color-zs); color: var(--color-bs);border: 1px solid var(--color-zs);}
.mbx a span{ padding-left: 5px; font-family: Arial, Helvetica, sans-serif;}

.pp-1{background: var(--color-bs);  margin: 20px auto;}
.pp-1-wz{ padding: 50px; width: 60%;}
.pp-1-nr{padding-top: 30px;  line-height: 26px;}
.pp1gd .swiper-button-next,.pp1gd .swiper-button-prev{ background: var(--color-hs); color: var(--color-bs); border-radius: 50%; width:36px;height: 36px;transition: all 0.5s ease;}
.pp1gd .swiper-button-next:hover,.pp1gd .swiper-button-prev:hover{background: var(--color-zs);}
.pp1gd .swiper-button-next:after, .pp1gd .swiper-button-prev:after{ font-size: 18px;}
.pp-1-2,.sheji-xmal-1,.sheji-wjxz{padding: 50px;}
.pp2gd .swiper-slide p{padding: 20px 20px 0; font-size: var(--zhihao18); text-align: center;}
.pp-2{padding: 50px;background: var(--color-bs); margin-bottom: 20px;}
.sheji-xmal-1 ul a{ width: 31.5%; margin-bottom: 100px;}
.sheji-xmal-1 ul a .bt{padding-top: 20px;}
.sheji-xmal-1 ul a .slmlj{transform: translateX(0);}
.sheji-xmal-1 ul a:hover .slmlj{transform: translateX(10px);}
.sheji-xmal-1 ul a:hover .jiantou{background: var(--color-zs);}
.kj-wz{padding: 50px;}
.kj-wz dl dt{ width: 48%;}
.kj-wz dl dd{ width: 48%;}
.toutu-wz{background: var(--color-bs); padding: 20px; width:400px; left: 10%;}
.sheji-wjxz{margin: 20px auto; background: var(--color-bs);}
.sheji-wjxz-hc-t-l{ width: 48%;}
.sheji-wjxz-hc-t-r{ width: 48%;}
.sheji-wjxz-hc-t-r-nr{padding-top: 20px;}

.sheji-wjxz-nr li{ width: 32%; margin-bottom: 30px;}
.sheji-wjxz-nr li p{ padding-top: 15px; font-size: var(--zhihao18);}
.sheji-wjxz-nr li a{ bottom: 8%; right: 8%;transition: all 0.5s ease;}
.sheji-wjxz-nr li a .jiantou{ width: 33px; height: 33px; line-height: 33px; font-size: var(--zhihao18);}
.sheji-wjxz-nr li:hover a .jiantou{ background: var(--color-zs);}
.sheji-wjxz-nr li:hover a{transform: translateY(-10px);}
.nianfan{ width: 350px; border: 1px solid #f5f5f5; padding: 0 20px; height: 45px; line-height: 45px; display: flex; justify-content: space-between; align-items: center; cursor: pointer;}
.nianfan i{ font-size: 14px;}
.nianfan-nr{ width: 350px; opacity: 0; height: 0; visibility: hidden; position: absolute; top: 45px; left: 0; background: var(--color-bs); z-index: 5; overflow: hidden; transition: all 0.5s ease;}
.nianfan-nr a{display: flex; justify-content: space-between; align-items: center; border-bottom: 1px solid #f5f5f5; height: 40px; line-height: 40px; padding:4px 15px; color: #666;background: var(--color-bs);transition: all 0.5s ease;}
.nianfan-nr a:hover{color: var(--color-bs); background: var(--color-zs);}
.sheji-kongjian-xq-cd:hover .nianfan-nr{ height: auto; opacity: 1; box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);visibility: visible;}
.sheji-kongjian-xq-cd{margin-top: 15px;}
.sheji-kongjian-xq{background: var(--color-bs); padding: 50px; margin-top: 20px;}
.sheji-kongjian-xq-bt{ font-size: var(--zhihao36); font-weight: bold;}
.sheji-kongjian-xq dl dt{ width: 40%;}
.sheji-kongjian-xq dl dd{ width: 50%;}
.sheji-kongjian-xq dl{ margin-top: 30px;}
.sheji-kongjian-xq dl dt p{ font-size: var(--zhihao20);}
.sheji-kongjian-xq-ms{padding: 20px 0; border-bottom: 1px solid var(--color-eee); margin-bottom: 20px;}
.sheji-kongjian-xq-cp{padding-top: 10px;}
.sheji-kongjian-xq-cp a{margin: 0 15px 15px 0;}
.sheji-kongjian-xq-cp-bq{border-top: 1px solid var(--color-eee);margin-top: 20px; padding-top: 20px;}

.sheji-kongjian-xq-cp-bq ul li{ display: flex; justify-content: space-between;border-bottom: 1px solid var(--color-eee); margin-top: 8px; padding-bottom: 5px;}
.sc-zt{background: var(--color-bs);}
.shouchang-1{text-align: center;}
.lx-2{padding: 50px; background: var(--color-bs); margin: 20px auto; text-align: center;}
.lx-2-nr{width: 45%;}
.lx-2-nr i{display: block; font-size: var(--zhihao60); color: var(--color-zs);}
.lx-3{padding: 50px; background: var(--color-bs); margin-bottom: 20px;}

.lx-3-ly .wenben{ width: 48%;color: #000;margin-bottom: 22px;}
.lx-3-ly .wenben .text{ width: 100%; height: 41px;line-height: 41px; padding: 0 5px; border-bottom: 1px solid #f4f4f4; background: inherit; color: #000;}
.lx-3-ly textarea{width: 100%;border-bottom: 1px solid #f4f4f4; height: 100px; margin-bottom: 25px;padding: 0 5px; font-family:"Microsoft Yahei" ;}
.lx-3-ly .neirong .cmessage{ width: calc(100% - 22px); padding: 10px; min-height: 150px; border-bottom: 1px solid #f4f4f4; background: inherit;color: #000;}
.lx-3-ly .neirong .titles_p{font-size: 14px; margin-bottom: 10px;}
.lx-3-ly .submit{ width: 200px;height: 42px; display: block; background: #ccc; color: var(--color-bs);margin: 0 auto; font-size: 14px;border-radius:5px;}
.lx-3-ly .submit:hover{ background:var(--color-zs); cursor:pointer;}
.lx-3-dt{width: 48%;}
.lx-3-ly{width: 48%;}
.lx-3-ly .bt{padding-bottom: 20px;}
.zhanting-nr{text-align: center;}
.zhanting-nr-wz{padding-top: 20px;}

.denglud{z-index:99;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.8);visibility:hidden;opacity:0;}
.denglu-ok{ position: absolute; width: 600px; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10000; background: var(--color-bs); text-align: left;  padding: 45px; font-size: 25px;}
.denglu-bg{position:absolute;z-index:200;left:0;top:0;right:0;bottom:0;}
.denglu-t{ display: flex; justify-content: space-between; align-items: flex-start;padding-bottom: 10px;}
.denglu-t h2{  font-size: 24px; font-weight: 500; text-transform: uppercase;}
.denglu-t i{ display: block; color: #000; font-weight: bold; font-size: 14px; cursor: pointer;}
.denglu-t i:hover{ color: #666;}
.dlxxk-nr .hydlk{ border: 1px solid #f1f1f1; border-radius: 5px; overflow: hidden; width: 100%; padding: 7px 10px; margin-bottom: 8px;}
.dlxxk-nr .hydlk .login-label{ line-height: 32px;}
.dlxxk-nr .hydlk .login-label i{ color: var(--color-999); line-height: 32px; font-size:20px; width:70px; text-align: center; display: block;float: left; border-right: 1px solid #dddddd;}
.dlxxk-nr .hydlk input{ line-height: 32px; height: 32px; width: calc(100% - 80px); float: right;color: var(--color-999);font-size: 12px;}
.loginbox{width: 100%;}
.loginbox .u-loginbtn{width: 100%; background:#e4e5e7; cursor: pointer; transition: all 0.5s; text-align: center; line-height: 40px; height: 40px; border-radius: 5px; color: #000; font-size:17px;margin: 2vh 0;display: block;}
.loginbox .u-loginbtn:hover{ background:var(--color-zs); color: var(--color-bs)}
.hyjzw .b-unlogn{ float: left; color: #7c868d;}
.hyjzw .b-unlogn label{ padding-left:10px;}
.hyjzw .b-unlogn .u-checkbox{ display: block;float: left; margin-top:2px;}
.hyjzw a{ float: right;color: #7c868d; margin-left: 10px;}
.hyjzw a:hover{color: var(--color-zs);}
.hyjzw p{ text-align: center;color: #7c868d;}
.fi {position: fixed;}
.hyjzw{ font-size: 12px ; color: #666;}
.huiyuan-zc input{ width: 100%; border: 1px solid #d8d8d8; padding:10px; margin-top: 3px; border-radius: 4px;}
.huiyuan-zc .hydlk{ margin-bottom: 15px;}
.huiyuan-zc .loginbox{ width: 300px; margin-top: 30px;}
.huiyuanok{background: var(--color-bs); padding: 50px; margin: 20px auto;}
.huiyuan-zc{ width: 50%;}
.huiyuan-xxt{width: 45%;}
.hydlk-yzm{ display: flex; justify-content: space-between; margin-top: 5px; align-items: center;border-bottom: 1px solid #d8d8d8;}
.hydlk-yzm a{ width: 150px; border-left: 1px solid #d8d8d8; padding-left: 20px; color: var(--color-999);}
.hydlk-yzm input{border: 0 !important; }
.hydlk-yzm a:hover{ color: var(--color-zs);}







@media (max-width:1440px) {
  .bannerdtgd{ width: 87%;}
  .bannerxtgd{ width: 13%;}
  .s-1-3-l-nr,.s-1-3-l-nr,.pp-1-nr,.s-1-3-l-nr,.pp-1-nr{font-size: var(--zhihao17);line-height: 25px;}
  .s-1-3-l-nr b:nth-of-type(n+2),.s-1-3-l-nr div b{font-size: var(--zhihao17) !important;line-height: 25px !important;}
  .cpxq-3 dl dt,.sheji-wjxz-hc-t-r-nr,.kj-wz dl dd{font-size: var(--zhihao17);}
  .slmlj{font-size: var(--zhihao16);}
  .jiantou{width: 20px;height: 20px; line-height: 20px;font-size: 11px;}
  .xlcd-bt{ font-size: var(--zhihao18);padding: 15px 4% 10px;}
  header .header-left img{ width: 100px;}
  .header-center li .cdej{height: 66px; line-height: 66px;padding: 0 5px;}
  .s-1-3-l{ width: 34%;}
  .s-1-3-r{width: 61%;}
  .cplb-l{ width: 258px;}
  .cplb-r li{ width: 30.5%;}
  .s-1-4 a{left: 66%;}
  .footer-lx a p span{font-size: 12px;}
  .footer-lx a i{font-size: var(--zhihao40);}
}

@media (max-width:1340px) {
  .s-1-3-l{padding-bottom: 45px;}

}

@media (max-width:1024px){
  .sjcd{ float:left;margin-right: 0.5rem; color:var(--color-bs);}
  #top .nav{display: none;}	
  #top{ min-width:inherit; transform: translateY(0%);background:var(--color-bs);overflow: hidden;position: fixed;top: 0;left: 0;z-index: 1000;width: 100%; padding: 12px 5%;box-shadow: 0px 0px 75px 0px rgb(0 0 0 / 7%);display: flex;align-items: center;justify-content: space-between;}
  #top .logo{float: left;}
  #top .logo a{display: block; float: left;}
  #top .logo a h1{ font-size: 1.3rem;}
  #top .logo img{ height:21px; width:auto;}
  #top .menu{display: flex;align-items: center;}
  #top .menu em{font-style:normal;padding-right: 13px;padding-top: 0;display: block;float: left;}
  #top .menu span{ width: 2rem;float:right;padding-top: 1px;}
  #top .menu span i{ width: 100%;height:2px; display: block;background: #333; margin: 6px 0;}
  #top .menu .menu2 i:nth-of-type(1){transform:rotate(-45deg) translateY(10px);}
  #top .menu .menu2 i:nth-of-type(3){transform:rotate(45deg) translateY(-12px);}
  #top .menu .menu2 i:nth-of-type(2){transform:translateX(-40px);opacity: 0; width: 0;}
  .top .nav{margin-left: 4%;}
  .top_hidden{ transform: translateY(-100%); opacity: 0;}
  .hback{ width: 100%; height: 100%;background: rgba(0,0,0,0.8); display: block; position: fixed; top: 0;left: 0;z-index: 0;opacity:0; visibility: hidden;}
  .caidan{width: 50%; max-width: 400px; height: 100%;background: var(--color-bs); position: fixed; top: 0; right:0; z-index: 101; transform: translateX(100%); visibility: hidden; display: block;}
  .caidan .caidan_nav{ padding: 59px 5%; height: calc(100% - 40px);overflow-y: scroll;}
  .caidan .caidan_nav ul>.menu_list_box_item{border-bottom: 1px solid rgba(0,0,0,0.1);}
  .caidan .caidan_nav ul>.menu_list_box_item:nth-child(1){border-top: 1px solid rgba(0,0,0,0.1); padding-top: 20px;}
  .caidan .caidan_nav ul>.menu_list_box_item .caidan_1{ padding: 0 5%;display: block; font-size:1rem;height:3rem;line-height:3rem; }
  .caidan .caidan_nav ul>.menu_list_box_item .sjcd1{ padding: 0 5%;display: block; font-size:1rem;height:3rem;line-height:3rem; width: 50%;float: left;}
  .caidan .caidan_nav ul>.menu_list_box_item .sjcd2{width: 40%; float: right;}
  .caidan .caidan_nav ul>.menu_list_box_item .caidan_1:hover{}
  .caidan .caidan_nav ul>.menu_list_box_item .caidan_1 i{float: right; opacity: 0.6;pointer-events:none}
  .caidan .caidan_nav ul>.menu_list_box_item:hover .caidan_1 i{transform: rotate(90deg);}
  .caidan.caidan_oppen{ transform: translateX(0%);z-index: 999; visibility: visible;}
  .caidan_hidden{transform: translateX(100%);}
  .caidan .caidan_nav ul .caidan_2box{width: 100%; padding:4% 0 4% 5%; display: none; background: var(--color-f6);}
  .caidan .caidan_nav ul .caidan_2box li{line-height: 30px; border-top: 1px solid rgba(0,0,0,0.05);}
  .caidan .caidan_nav ul .caidan_2box li:nth-of-type(1){border-top: 0;}
  .caidan .caidan_nav ul .caidan_2box li:hover a{transform:translateX(10px);}
  .caidan .caidan_nav ul .caidan_2box li a{ font-size: 14px; display: block;}
  .caidan .caidan_nav ul .caidan_2box li dl{margin-left: 5%;margin-bottom: 10px;}
  .zbsjdh{ padding: 20px 0 0;}
  .zbsjdh a{ width: 49.5%;float: left;background:var(--color-f6);text-align: center;line-height: 36px;height: 36px;margin-right: 1%; color: #333;}
  .zbsjdh a:nth-child(2){ margin-right: 0;}
  .sjmt{ width: 100%; padding-top: 20px;}
  .sjmt li{ width: 49%; text-align: center; border: 1px solid var(--color-f4); padding: 15px;}
  
  
}
@media (max-width:820px) {
  .bannerdtgd .swiper-slide img{height: auto; object-fit: inherit;}
  .bannerxtgd{ display: none;}
  .bannerdtgd{ width: 100%;padding-top: 54px;}
  .ssp{padding-top: 63px;}
  .s-1-3-l,.s-1-3-r,.s-1,.cplb-l,.cplb-r,.cpxq-1 dl dt,.cpxq-1 dl dd,.sheji-kongjian-xq dl dt,.sheji-kongjian-xq dl dd,.sheji-wjxz-hc-t-l,.sheji-wjxz-hc-t-r,.kj-wz dl dt,.kj-wz dl dd,.lx-3-dt,.lx-3-ly{width: 100%;}
  .s-1-3{flex-direction: column-reverse;padding-bottom: 56px;}
  .s-1{padding: 60px 6% 0;margin-bottom: 20px;}
  .s-1 .s-1-1 dd{ width: 100%;}
  .s-1-2{padding: 60px 0 50px;}
  .sflgd .swiper-slide ul {margin: 5px 0 10px;}
  .s-1-3-l-nr b,.bt P,.s-1-3-l-nr b:nth-of-type(1){font-size: var(--zhihao22);}
  .s-1-3-l-nr{font-size: var(--zhihao16);line-height: 22px; padding-top: 12px;}
  .s-1 .s-1-1 dd{font-size: var(--zhihao16);text-align: left;}
  .s-1-3 a{right: 6%; left: auto;}
  .sf-wz br{display: none;}
  .sf-wz{font-size: var(--zhihao16);padding: 5px 0 10px;}
  .jiantou{ width: 18px; line-height: 18px; height: 18px;font-size: 9px;}
  .sflgd{padding-bottom: 40px;}
  .slmlj{font-size: var(--zhihao16);}
  .sflgd .swiper-pagination-bullet-active,.pp2gd .swiper-pagination-bullet-active,.cpdtgd .swiper-pagination-bullet-active,.cptxgd .swiper-pagination-bullet-active,.cptjtgd .swiper-pagination-bullet-active,.cpjsgd .swiper-pagination-bullet-active{background: var(--color-zs);}
  .s-1-4{padding-bottom: 120px; padding-top: 60px;}
  .s-1-4 a{right: 6%; bottom: 50px;left: auto;}
  .s-1-5{padding: 60px 6%; width: 100%;}
  .jj-1, .jj-2, .cpxq-3, .cpxq-4, .cpxq-6, .zhanting-nr{ padding: 60px 6%; width: 100%;}
  .jj-2{padding-bottom: 0;}
  .xlcd-bt{padding: 15px 6% 5px;font-size: var(--zhihao18);}
  .kongge{padding-top: 75px;}
  .pp-1{width: 100%; padding: 0;}
  .pp-1-wz{padding: 50px 6%; width: 100%;}
  .pp-1-nr{padding-top: 0; font-size: var(--zhihao16); line-height: var(--zhihao22);}
  .pp-1-nr b{ font-size: var(--zhihao16);}
  .pp-1-nr b:nth-of-type(1){font-size: var(--zhihao24);line-height: 30px;}
  .pp-1-2{padding: 0 0 30px;}
  .pp2gd{padding-bottom: 40px;}
  .pp-2{padding: 60px 6%; width: 100%;}
  .pp-2 .s-1-3-r{padding-top: 20px;}
  .pp-2 .s-1-3-l-nr{padding-top: 0;}
  .pp-2 .s-1-4{padding: 0;}
  .cplb{padding: 0 5%;}
  .cplb-r li{ width: 32%;}
  .mbx{margin-top: 14px;}
  .join_list li .cpcd-bt{padding: 8px 0;}
  .cpxq-1 dl dt{padding-left: 6%;}
  .cpxq-1 dl dt h1{font-size: var(--zhihao18);}
  .cpdtgd .swiper-pagination{text-align: center; left: auto;}
  .cpdtgd{padding-bottom: 30px;}
  .cpxq-1{padding: 40px 0;}
  .cpxq-3 dl dt{font-size: var(--zhihao16);}
  .cpxq-4{padding-bottom: 30px;}
  .cpxq-6{padding: 60px 6% 35px;}
  .sheji-kongjian-xq,.sheji-wjxz{padding: 40px 6%; width: 100%;}
  .sheji-kongjian-xq-bt{font-size: var(--zhihao24);}
  .sheji-kongjian-xq dl dd{padding-top: 25px;}
  .sheji-wjxz-hc-t-r-nr b{font-size: var(--zhihao24);padding-bottom: 14px;}
  .sheji-wjxz-hc-t-r-nr{font-size: var(--zhihao16); line-height: 22px; padding-top: 30px;}
  .toutu-wz{width: 100%;background:var(--color-f6);transform: none;padding: 30px 6%;position: static;}
  .sheji-xmal-1{ width: 100%; padding: 30px 6%;}
  .pp-1 .pp-1-wz{padding: 50px 6% 20px;}
  .kj-wz{ width: 100%;padding: 50px 6%;}
  .kj-wz dl dd,.zhanting-nr-w,.zhanting-nr-wz{ font-size: var(--zhihao16); padding-top: 20px;}
  .kj-wz dl dd b,.zhanting-nr-wz b{display: block;font-size: var(--zhihao24);} 
  .lx-3{ width: 100%; padding: 50px 6%;flex-wrap: wrap;}
  .lx-3-ly{padding-top: 30px;}
  .lx-3-dt iframe{height: 400px;}
  .s-1-3-l{padding-bottom: 0;}
  .sjs ul{grid-template-columns: repeat(2, 1fr);}
  .sjs-tc dl dt,.sjs-tc dl dd{ width: 100%;}
  .sjs-tc dl dd h1{font-size: var(--zhihao26);}
  .sjs-gb{background: var(--color-bs);}
  .sjs-tc dl dd{padding: 25px 0;}
  .jjo .s-1-4{padding-top: 0;padding-bottom: 50px;}
}

@media (max-width:768px) {
}
@media (max-width:640px) {
    .caidan,.footer-lx a,.cplb-ss ul,.cpxq-3 dl dt,.cpxq-3 dl dd{ width: 100%; max-width: 100%;}
    .footer-lx a:nth-child(1){margin-bottom: 1px;}
    .footer-lx a i{font-size: 30px;}
    .footer-lx a p span{font-size: 12px;}
    .footer-bq li:nth-child(1) img{display: none;}
    .footer-bq li:nth-child(2){padding-top: 15px;}
    .cplb-r li{ width: 48%;}
    .cpxq-2{padding: 60px 6%;}
    .sheji-wjxz-nr li{ width: 100%;margin-bottom:20px;}
    .sheji-xmal-1 ul a{ width: 100%;margin-bottom: 30px;}
    .cpcjtgd .swiper-slide p{text-align: center;}
    .lx-2-nr{ width: 100%; display: flex; align-items: center; border-bottom: 1px solid var(--color-f4);}
    .lx-2-nr i{font-size: var(--zhihao30); margin-right:20px;}
    .lx-2{ padding: 50px 6%; width: 100%;}
    .lx-2-nr .footer-bq li a i{margin: 0;}
    .lx-2-nr .footer-bq li a{margin-left: 0; margin-right: 10px;width: 30px;height: 30px;line-height: 30px;}
    .header-center li .cdej{margin: 0 2vw;}
    .sjs ul{grid-template-columns: repeat(1, 1fr);}
    .jjhzhb,.jjrrgd{padding-top: 10px;}
    .footer-bq li:nth-child(1){display: flex;}
    .banner-wz p{font-size: var(--zhihao20);line-height:29px;}
    .cplbdt a img{max-width: 30px;}
    
}

